holos:
  топ_убийц_bedwars4x4:
    location: world:483.4572170522909:91.5:668.4855234674478:-264.62073:89.8421
    text: holo.top.bedwars_top_kills_classic
    replaced: []
    statisticID: 131
    click_command: ''
  топ_побед_bedwars4x4:
    location: world:474.49763569981:91.5:668.4622009876746:-90.915405:76.77503
    text: holo.top.bedwars_top_wins_classic
    replaced: []
    statisticID: 68
    click_command: ''
  топ_убийц_bedwars2x4:
    location: world:484.4462094051976:91.5:679.5139697654571:-270.7334:89.80261
    text: holo.top.bedwars_top_kills_doubles
    replaced: []
    statisticID: 135
    click_command: ''
  топ_побед_bedwars2x4:
    location: world:473.43962885163853:91.5:679.426419852048:-89.22229:89.328896
    text: holo.top.bedwars_top_wins_doubles
    replaced: []
    statisticID: 120
    click_command: ''
  bws_top_kills:
    location: world:483.46936787751537:91.5:684.5167593743352:-268.87854:90.0
    text: holo.top.bedwars_top_kills_solo
    replaced: []
    statisticID: 139
    click_command: ''
  bws_top_wins:
    location: world:474.4599786607211:91.5:684.5030778907121:-85.112915:90.0
    text: holo.top.bedwars_top_wins_solo
    replaced: []
    statisticID: 124
    click_command: ''
  bwt_top_kills:
    location: world:484.4542757181021:91.5:673.4737195375728:-289.96033:90.0
    text: holo.top.bedwars_top_kills_tripple
    replaced: []
    statisticID: 144
    click_command: ''
  bwt_top_wins:
    location: world:473.4698162202935:91.5:673.5120281831148:-88.54773:90.0
    text: holo.top.bedwars_top_wins_tripple
    replaced: []
    statisticID: 127
    click_command: ''
  skywars_kills_solo:
    location: world:836.4924569714127:165.5:-67.54138286549818:-270.60254:-3.9565995
    text: holo.top.skywars_kills_solo
    replaced: []
    statisticID: 2
    click_command: ''
  skywars_kills_team:
    location: world:836.51977659363:165.5:-59.568016533022224:-268.07605:-2.2985337
    text: holo.top.skywars_kills_team
    replaced: []
    statisticID: 5
    click_command: ''
  skywars_wins_solo:
    location: world:825.5284166565805:165.5:-67.49539341544613:-90.58264:2.4782474
    text: holo.top.skywars_wins_solo
    replaced: []
    statisticID: 1
    click_command: ''
  skywars_wins_team:
    location: world:825.4784694538664:165.5:-59.48070918709895:-87.462036:0.9780776
    text: holo.top.skywars_wins_team
    replaced: []
    statisticID: 6
    click_command: ''
  command_sit:
    location: world:36.513287601181894:87.5:109.52127224729685:-180.16415:1.4518477
    text: lang:holo.command_sit
    click_command: ''
    replaced: []
  bridge_top_wins:
    location: world:15.483198230279562:174.5:901.4523149241983:-266.09363:0.42541185
    text: holo.top.bridge_wins
    replaced: []
    statisticID: 112
    click_command: ''
  bridge_kills:
    location: world:15.481969728141747:174.5:893.5108634844916:-268.57947:-1.785343
    text: holo.top.bridge_kills
    replaced: []
    statisticID: 115
    click_command: ''
  bridge_сaptures:
    location: world:15.44883908602038:174.5:897.4522939375782:-268.73822:-3.009147
    text: holo.top.bridge_сaptures
    replaced: []
    statisticID: 110
    click_command: ''
holo:
  top:
    enable: true
    updateDelay: 300


